{
	"name": "docs",
	"version": "1.0.0",
	"description": "",
	"scripts": {
		"dev": "vitepress dev --port 3006",
		"docs:dev": "vitepress dev --port 3006",
		"build": "vitepress build",
		"docs:preview": "vitepress preview"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"packageManager": "pnpm@10.11.1",
	"devDependencies": {
		"vitepress": "^1.6.3"
	},
	"dependencies": {
		"@catppuccin/vitepress": "^0.1.2"
	}
}
